
[local]
voice_key="russian_m4"
voice_path_hint="voice\V_RUS_M4.ZIP"
language_lcid="1049"
language_key="russian"
lang_path_hint="lang\Lang_Russian_Pda.zip"

[map]
rasterorder=""
viewpreset_front1="30,100,7200,10"
viewpreset_front2="140,7000,6000,10"
viewpreset_top="600,50000,225,10"
viewpreset_front3="140,7000,6000,10"
map_mode="3D"
follow_gps="0"
rotation="0"

[rawdisplay]
class="wide"

[screen]
nightmode="0"

[settings]
accident_recalc="0"
closed_recalc="0"
heavy_recalc="0"
congestion_recalc="0"
roadworks_recalc="0"
closures_recalc="0"
danger_recalc="0"
weather_recalc="0"
police_recalc="0"
invalid_recalc="0"

[smartzoom]
auto_follow_on="0"

[sound]
os_volume="140"

[timezone]
index="55"
